filmleader(6x)

NAME
filmleader - screen saver.

SYNOPSIS
filmleader [--display host:display.screen] [--visual visual] [--window] [--root] [--window-id number] [--tv-color number] [--tv-tint number] [--noise number] [--tv-brightness number] [--tv-contrast number] [--fps]

DESCRIPTION
Displays a looping countdown based on the SMPTE Universal Film leader on a simulation of an old analog television.

OPTIONS

--visual visual
    Specify which visual to use. Legal values are the name of a visual class, or the id number (decimal or hex) of a specific visual.

--window
    Draw on a newly-created window. This is the default.

--root
    Draw on the root window.

--window-id number
    Draw on the specified window.

--tv-color number
    Color Knob.  0 - 1000.    Default: 70.

--tv-tint number
    Tint Knob. 0 - 100. Default: 5.

--noise number
    Noise.    0.0 - 0.2.  Default: 0.04.

--tv-brightness number
    Brightness Knob. 0 - 200. Default: 150.

--tv-contrast number
    Contrast Knob.    0 - 1500.  Default: 1000.

--fps | --no-fps
    Whether to show a frames-per-second display at the bottom of the screen.

ENVIRONMENT

DISPLAY
    to get the default host and display number.

XENVIRONMENT
    to get the name of a resource file that overrides the global resources stored in the RESOURCE_MANAGER property.

XSCREENSAVER_WINDOW
    The window ID to use with --root.

SEE ALSO
X(1), xscreensaver(1)

COPYRIGHT
Copyright © 2018 by Jamie Zawinski. Permission to use, copy, modify, distribute, and sell this software and its documentation for any purpose is hereby granted without fee, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation. No representations are made about the suitability of this software for any purpose. It is provided "as is" without express or implied warranty.

AUTHOR
Jamie Zawinski.